Page MenuHomeFreeBSD

sysutils/graylog: update to 4.1.2
ClosedPublic

Authored by charles_freebsdbrasil.com.br on Jul 28 2021, 7:42 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 3, 9:03 PM
Unknown Object (File)
Thu, Jan 19, 1:46 AM
Unknown Object (File)
Jan 8 2023, 10:10 PM
Unknown Object (File)
Dec 24 2022, 8:06 PM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 40729
Build 37618: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Aug 2 2021, 9:51 AM
This revision was automatically updated to reflect the committed changes.